=== check_memcached/Makefile ===
#/usr/bin/make -f

CLEANFILES = check_memcached

include ../common.mk

LDFLAGS += -lmemcached
