=== debian/changelog ===
nagios-plugins-contrib (1.20120228ubuntu2) quantal; urgency=low

  * No change upload to get the latest version of libmemcached. 

 -- Chris J Arges <chris.j.arges@canonical.com>  Fri, 15 Jun 2012 11:20:37 -0500

nagios-plugins-contrib (1.20120228ubuntu1) quantal; urgency=low

  * debian/patches/check_memcached/ld-as-needed:
    Fix linking of check_memcached with ld --as-needed. 

 -- Michael Bienia <geser@ubuntu.com>  Thu, 17 May 2012 20:00:56 +0200
