## nagios-plugins-contrib 4.20120702~bpo60%2B1

=== check_memcached/Makefile ===
#/usr/bin/make -f
CLEANFILES = check_memcached check_memcached.c
LDFLAGS += -lmemcached

include ../common.mk
