=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 PLUGINS := $(shell find $(CURDIR) -mindepth 1 -maxdepth 1 -name .git -prune -o -name .pc -prune -o -name debian -prune -o -type d -printf '%f\n' | sort)
 
 %:
-	dh $@ --with quilt --parallel
+	dh $@ --with quilt,python2 --parallel
 
 # Here follows a small shell snipped to call dh_auto_* for all plugins
 # Currently
@@ -27,7 +27,7 @@
 
 
 clean: $(PLUGINS:%=clean-%) debian/copyright debian/control
-	dh $@ --with quilt --parallel
+	dh $@ --with quilt,python2 --parallel
 	rm -f debian/nagios-plugins-contrib.install
 	rm -f debian/README.Debian.plugins
 
@@ -76,6 +76,9 @@
 override_dh_auto_test: 
 	# nothign to do right now.
 
+override_dh_python2:
+	dh_python2 usr/lib/nagios/plugins usr/lib/nagios/cronjobs
+
 CONTROL_FILES := $(shell for p in $(PLUGINS); do echo $$p/control; done)
 COPYRIGHT_FILES := $(shell for p in $(PLUGINS); do echo $$p/copyright; done)
 debian/copyright: debian/copyright.in debian/packaging-helper.py $(CONTROL_FILES) $(COPYRIGHT_FILES)
