## nagios-plugins-contrib 4.20120702ubuntu1

=== debian/changelog ===
nagios-plugins-contrib (4.20120702ubuntu1) raring; urgency=low

  * debian/patches/check_memcached/ld-as-needed: Use LDLIBS instead of
    LDFLAGS to get the link order happy for building with --as-needed.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 01 Feb 2013 20:02:08 -0700
