=== debian/changelog ===
nagios-plugins-contrib (7.20130614) unstable; urgency=low

  [ Bernd Zeimetz ]
  * [036816ff] Merge pull request #15 from evgeni/master
    check_packages should find security updates on the official security mirror too
  * [658a2e93] Add check_checksums nagios plugin.
  * [9d5d2056] Updating check_raid.
  * [e3ec1293] Updating check_ssl_cert to 1.14.6
  * [779543ef] Updating check_hpasm to 4.6.3.2
  * [0c838ee9] Updating check_multipath to 0.1.9
  * [bec11251] Updating check_whois to 1.13
  * [8e0a65d0] Refreshing patches.
  * [c0b88cdb] Auto update of debian/copyright
  * [59648a17] Fix src link for check_hpasm
  * [8c242d0f] Support pre-Wheezy versions of coretutils in check_checksums.
  * [7d3d2a06] Update release date in changelog (gah!).
  * [768e463b] Merge pull request #16 from evgeni/master
    check_libs: ignore /var/lib/postgresql/ and /var/log/
  * [2b9aace5] Bumping standards-Verison, no changes needed.

  [ Jan Wagner ]
  * [3bb873e4] disable epn for check_rbl

  [ Evgeni Golov ]
  * [2a7ab4b8] check_libs: ignore /var/spool/

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 14 Jun 2013 20:53:49 +0200

nagios-plugins-contrib (6.20130521) unstable; urgency=low

  * [e68c82e1] check_raid: do not run hpacucli if cciss_vol_status is available.
  * [4a1c57e8] Also support tw-cli as additional name for the 3ware binary.
    Thanks to Dennis Hoppe
  * [eb5e1c7c] Add /run/ to the check_libs ignore file.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 21 May 2013 22:11:50 +0200

nagios-plugins-contrib (5.20130307) experimental; urgency=low

  * [aa113517] Fix typos s/Recommands/Recommends/
  * [8e2b3019] Ensure typoed fieldnames in control files are not ignored.
  * [ecead75d] Add extras folder.
  * [0423b2a4] Add check_memory.
  * [90ba4bec] Better command example for send_nsca_host_or_service_check_result
  * [a564c43d] Add check_nfsmounts.
  * [dc3d5425] Add Recommends for check_nfsmounts.
  * [bf12e2e0] Add check_apt for check_multi.
  * [52d46e1a] Add perl dependencies automatically.
  * [e77b2058] Fix building check_memcached in Ubuntu.
  * [98c1f4c1] extras needs to Suggests only.
  * [f84d3678] Add check_clamav.
  * [05cca8f6] Merge branch 'master' of vasks.debian.org:/git/pkg-nagios/pkg-nagios-plugins-contrib
  * [80415a76] Add some missing directories to the check-libs config.
  * [08a91068] Add check_varnish
  * [15385538] Fix watch line of check_clamav.
  * [74bf1d94] Update check_raid to version 3.0
  * [26209f4e] Update check_hpasm to 4.6.3
  * [6cd0fa8f] Updating check_multipath to 0.1.8
  * [34fa0ffc] Updating check_mysql_health to 2.1.8.2
  * [9e3f357d] Updating check_ssl_cert to 1.14.4
  * [6e6813a9] Refreshing patches.
  * [b6f439c4] Remove unused check_varnish Makefile.
  * [6151979b] Rename buggy auto-generated libexec directory.
  * [4c08976d] Add pkg-config as check_varnish build dependency.
  * [05f09fee] Auto update of debian/copyright
  * [9d462776] Auto update of debian/control
  * [09060a70] Add --enable-stack-protector to default options.
  * [37896ae4] Add a cciss related bugfix to check_raid.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 07 Mar 2013 00:31:10 +0100
