=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: nagios-plugins-contrib
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Jan Wagner <waja@cyconet.org>, Bernd Zeimetz <bzed@debian.org>
-Build-Depends: debhelper (>= 8.0.0), python, python-debian, quilt (>= 0.46-7), autotools-dev, flex, libmemcached-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.0.0), python, python-debian, quilt (>= 0.46-7), autotools-dev, flex, libmemcached-dev, libvarnishapi-dev, pkg-config
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/pkg-nagios/pkg-nagios-plugins-contrib
 Vcs-Browser: http://git.debian.org/?p=pkg-nagios/pkg-nagios-plugins-contrib;a=summary
 
 Package: nagios-plugins-contrib
 Architecture: any
 Depends: ${misc:Depends}
-Recommends: ${shlibs:Depends}, ${python:Depends}, libnagios-plugin-perl, libnagios-plugin-perl (>= 0.31), libio-socket-ssl-perl, libmail-imapclient-perl, libnet-smtp-tls-perl, libnet-ssleay-perl, liblocale-gettext-perl, liblwp-useragent-determined-perl, snmp, freeipmi-tools, libipc-run-perl, lsof, libyaml-syck-perl, libreadonly-perl, libnet-dns-perl, libnet-snmp-perl, openssl, libdate-manip-perl, ruby | ruby-interpreter
-Suggests: backuppc, perl-doc, cciss-vol-status, mpt-status, expect
+Recommends: ${shlibs:Depends}, ${python:Depends}, libnagios-plugin-perl, nagios-plugins-basic, libnet-dns-perl, libnagios-plugin-perl (>= 0.31), libio-socket-ssl-perl, libmail-imapclient-perl, libnet-smtp-tls-perl, libnet-ssleay-perl, liblocale-gettext-perl, liblwp-useragent-determined-perl, snmp, freeipmi-tools, libipc-run-perl, lsof, libyaml-syck-perl, libdbd-mysql-perl, libreadonly-perl, libnet-snmp-perl, openssl, libwebinject-perl, libdate-manip-perl, libnet-dns-sec-perl, ruby | ruby-interpreter, ${perl:Depends}
+Suggests: backuppc, perl-doc, cciss-vol-status, mpt-status, expect, nagios-plugin-check-multi, moreutils
 Enhances: nagios-plugins, nagios-plugins-basic, nagios-plugins-standard
 Description: Plugins for nagios compatible monitoring systems
  This package provides various plugins for Nagios compatible monitoring
@@ -22,6 +21,14 @@
  .
    * check_backuppc (1.1.0): plugin for checking on the status of
      BackupPC backups
+   * check_checksums (20130611): plugin to verify file checksums
+     against (local, not 100% secure) lists.
+     Supports md5 sha1 sha224 sha256 sha384 sha512 checksums.
+   * check_clamav (1.2): plugin to check for clamav signature freshness
+     This script is used to compare the version and signature
+     level of the currently running clamd daemon with the latest
+     available versions listed in the TXT record for
+     current.cvd.clamav.net.
    * check_email_delivery (0.7.1b): plugin to monitor email delivery
      Some typical uses of this plugin include:
        - check SMTP server
@@ -32,7 +39,7 @@
        - monitor automated mailboxes
        - check email-to-FTP or other special email gateways
    * check_haproxy (rev135): plugin check the HAProxy statistics url
-   * check_hpasm (4.5.2): plugin to check the hardware health of
+   * check_hpasm (4.6.3.2): plugin to check the hardware health of
      HP Proliant Servers
      It either uses snmp or - if installed - the hpasm package locally.
      The plugin checks the health of
@@ -60,14 +67,19 @@
      limit.
      Hit/miss and evictions are measured over a 30 minute interval,
      using a memcached object to store the earlier statistics.
-   * check_multipath (0.1.5): plugin to monitor the number of available and
+   * check_memory (1.0): plugin to check for free memory
+     This plugin excludes the system cache and buffer, because
+     on some system with very stable memory usage it is perfectly
+     normal for system cache to fill in all available memory.
+   * check_multipath (0.1.9): plugin to monitor the number of available and
      failed paths of multipath devices
-   * check_mysql_health (2.1.7): plugin to check various parameters of a
+   * check_mysql_health (2.1.8.2): plugin to check various parameters of a
      MySQL database
+   * check_nfsmounts: checks whether there are stale NFS mounts on the host
    * check_printer: plugin to check printer supply levels using SNMP
      It outputs performance data for all supplies
      found, for example toner and drum.
-   * check_raid (rev1.119): plugin to check sw/hw RAID status
+   * check_raid (3.0): plugin to check sw/hw RAID status
      The plugin looks for any known types of RAID configurations,
      and checks them all.
      .
@@ -90,6 +102,7 @@
      - LSI MegaRaid via lsraid
      - Serveraid IPS via ipssend
      - Solaris software RAID via metastat
+     - Areca SATA RAID Support via cli64/cli32
    * check_rbl (1.3.0): plugin to check if a server is blacklisted
    * check_snmp_environment (0.7): plugin to check various hardware statuses
      Using snmp the plugin is able to retrieve Fan, power-supply,
@@ -98,15 +111,16 @@
      Foundry Network, Linux (using lm-sensors), Extreme Networks,
      Juniper Networks, HP ProCurve, Netscreen, Citrix NetScaler
      and Transmode Systems hardware.
-   * check_ssl_cert (1.13.0): plugin to check the CA and validity of an
+   * check_ssl_cert (1.14.6): plugin to check the CA and validity of an
      X.509 certificate
+   * check_varnish (1.1): plugin to monitor varnish instances
    * check_webinject (1.69): plugin for testing web services
      It uses the WebInject Perl module for automated testing of
      web applications and web services. It can be used to check
      individual system components that have HTTP interfaces
      (JSP, ASP, CGI, PHP, AJAX, Servlets, HTML Forms,
      XML/SOAP Web Services, REST, etc).
-   * check_whois (1.12): plugin to check for the expiration of a domain.
+   * check_whois (1.13): plugin to check for the expiration of a domain.
      The plugin may not yet work with all registrars, since their
      output formats differ or there is no expiration date in the
      whois output.
@@ -128,6 +142,9 @@
      * check_soas: check SOA records
      * check_statusfile: deliver the content of a status file
        as check result
+   * extras (1): various scripts and extras
+     Not a plugin, but a collection of various useful
+     event/obsession handlers and similar scripts.
  .
  Some scripts and binaries need more packages installed to work, which is
  implemented as recommends.
