## nagios-plugins-contrib 9.20140106~bpo70+1

=== debian/changelog ===
nagios-plugins-contrib (9.20140106~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Evgeni Golov <evgeni@debian.org>  Fri, 24 Jan 2014 12:15:42 +0100

nagios-plugins-contrib (8.20130824~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Include debian/gbp.conf for building against wheezy-backports branch.

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 21 Jun 2013 12:58:43 +0200
