## nagios-plugins-contrib 9.20140106~ubuntu12.04.2

=== debian/changelog ===
nagios-plugins-contrib (9.20140106~ubuntu12.04.2) precise-backports; urgency=medium

  * Remove check_bgpstate as that plugin is also in nagios-plugins-standard.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 13 Apr 2014 11:53:28 +0200

nagios-plugins-contrib (9.20140106~ubuntu12.04.1) precise-backports; urgency=medium

  * No-change backport to precise (LP: #1303326)

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 06 Apr 2014 14:09:29 +0200
