=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,11 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-PLUGINS := $(shell find $(CURDIR) -mindepth 1 -maxdepth 1 -name .git -prune -o -name .pc -prune -o -name debian -prune -o -type d -printf '%f\n' | sort)
+PLUGINS := $(shell find $(CURDIR) -mindepth 1 -maxdepth 1 -name .git -prune -o -name .pc -prune -o -name debian -prune -o -name check_bgpstate -prune -o -type d -printf '%f\n' | sort)
+PKGNAME = nagios-plugins-contrib
 
 %:
-	dh $@ --with quilt,python2 --parallel
+	dh $@ --with quilt,python2,autotools_dev --parallel
 
 # Here follows a small shell snipped to call dh_auto_* for all plugins
 # Currently
@@ -15,23 +16,23 @@
 #   we run dh_auto_$(1) with -O--sourcedirectory="$$plugin"
 # - if $${plugin}/src exists, we run dh_auto_$(1) on that directory
 # - else: fail :)
-DH_AUTO_CALL = 	  if [ -f $(CURDIR)/$$plugin/Makefile ]; then \
+DH_AUTO_CALL = 	if [ "$$auto_command" == "dh_auto_configure" ]; then \
+		    export options="$$options -- --enable-stack-protector" ;\
+		fi ;\
+		if [ -f $(CURDIR)/$$plugin/Makefile ]; then \
 			$$auto_command -O--sourcedirectory="$${plugin}" $$options; \
-		  elif [ -d $(CURDIR)/$$plugin/src ]; then \
-		  	if [ "$$auto_command" == "dh_auto_configure" ]; then \
-			    export options="$$options -- --enable-stack-protector" ;\
-			fi ;\
+		elif [ -d $(CURDIR)/$$plugin/src ]; then \
 			$$auto_command -O--sourcedirectory="$${plugin}/src" $$options; \
-		  else \
+		else \
 			echo failed to build $$plugin; exit 255 ; \
-		  fi
+		fi
 
 PACKAGING_HELPER = /usr/bin/python $(CURDIR)/debian/packaging-helper.py
 
 
 clean: $(PLUGINS:%=clean-%) debian/copyright debian/control
-	dh $@ --with quilt,python2 --parallel
-	rm -f debian/nagios-plugins-contrib.install
+	dh $@ --with quilt,python2,autotools_dev --parallel
+	rm -f debian/$(PKGNAME).install
 	rm -f debian/README.Debian.plugins
 
 clean-%:
@@ -44,15 +45,15 @@
 	    export plugin="$*" ;\
 	    export options="--destdir=debian/$*" ;\
 	    $(DH_AUTO_CALL)
-	if [ -d debian/$*/usr/lib/nagios-plugins-contrib ]; then \
+	if [ -d debian/$*/usr/lib/$(PKGNAME) ]; then \
 	    mkdir -p debian/$*/usr/lib/nagios ;\
-	    mv debian/$*/usr/lib/nagios-plugins-contrib debian/$*/usr/lib/nagios/plugins ;\
+	    mv debian/$*/usr/lib/$(PKGNAME) debian/$*/usr/lib/nagios/plugins ;\
 	fi
-	# add files to debian/nagios-plugins-contrib.install
+	# add files to debian/$(PKGNAME).install
 	set -e; find debian/$* -type f -printf '%h\n' | sort -u  |\
 	    while read dir; do \
 	        echo "$$dir/* `echo $$dir | sed 's,debian/$*/,,'`" ;\
-	    done >> debian/nagios-plugins-contrib.install
+	    done >> debian/$(PKGNAME).install
 	# create shlibdeps for the plugin into a temp file
 	set -e; \
 	   opts=`find debian/$* -type f -exec file {} \; |\
@@ -84,6 +85,7 @@
 	# nothign to do right now.
 
 override_dh_python2:
+	dh_python2
 	dh_python2 usr/lib/nagios/plugins usr/lib/nagios/cronjobs
 
 CONTROL_FILES := $(shell for p in $(PLUGINS); do echo $$p/control; done)
