## nagios-plugins-contrib 9.20140106~ubuntu13.10.1

=== debian/changelog ===
nagios-plugins-contrib (9.20140106~ubuntu13.10.1) saucy-backports; urgency=medium

  * No-change backport to saucy (LP: #1303326)

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 06 Apr 2014 14:09:17 +0200
